Autor Thema: Problem beim akt. Update  (Gelesen 1106 mal)

0 Mitglieder und 1 Gast betrachten dieses Thema.

Offline Vogel

  • Neuling
  • *
  • Beiträge: 38
  • Desktop: Manjaro 17.1.12 xfce
  • Grafikkarte: Nvidia Geforce
  • Grafikkartentreiber: free (Manjaro)
  • Kernel: 4.14.68-1
  • Prozessor: Intel i3
  • Skill: Anfänger
  • Zweig: stable
Problem beim akt. Update
« am: 21. Mai 2017, 22:45:40 »
Das Update bringt mir einen Fehler mit libsoup (1):

Kann Abhängigkeit nicht erfüllen:
gstreamer0.10-good-plugins: Installation von libsoup (2.58.1-1) bricht Abhängigkeit von libsoup-gnome

Schliesse ich libsoup aus läuft das Update durch und bringt am Ende die folgende Meldung (2):

Verzeichnis-Berechtigungen unterscheiden sich für /etc/NetworkManager/system-connections/
Dateisystem: 755 Paket: 700

Versuche ich dann libsoup nachzuinstallieren bekomme ich wieder die Meldung (1).

Wat nu?? Danke im Voraus für Hilfe.


LG
Vogel


Offline gosia

  • Held Mitglied
  • *****
  • Beiträge: 1554
  • Dankeschön: 303 mal
  • Desktop: Openbox + xfce
  • Grafikkarte: Intel HD 4000
  • Grafikkartentreiber: i915 (free)
  • Kernel: 4.19 Artix
  • Prozessor: Intel Core i5-3210M
  • Skill: Durchschnitt
  • Zweig: stable
Re: Problem beim akt. Update
« Antwort #1 am: 21. Mai 2017, 22:57:28 »
Hallo Vogel,
Das Update bringt mir einen Fehler mit libsoup (1):
Kann Abhängigkeit nicht erfüllen:
gstreamer0.10-good-plugins: Installation von libsoup (2.58.1-1) bricht Abhängigkeit von libsoup-gnome
Wat nu??
gstreamer0.10-good-plugins deinstallieren.
https://de.manjaro.org/index.php?topic=7632.msg49185#msg49185

Viele Grüße gosia

PS. Bitte nimm es nicht persönlich, es trifft jetzt nur zufällig dich...
Kann man nicht mal in 600-Pixel großen Buchstaben an den Anfang jedes Manjaro-Forums schreiben, daß alle dieses verdammte gstreamer0.10 samt Verwandschaft löschen sollen  >:D
"funktioniert nicht" ist keine brauchbare Fehlermeldung

Offline Vogel

  • Neuling
  • *
  • Beiträge: 38
  • Desktop: Manjaro 17.1.12 xfce
  • Grafikkarte: Nvidia Geforce
  • Grafikkartentreiber: free (Manjaro)
  • Kernel: 4.14.68-1
  • Prozessor: Intel i3
  • Skill: Anfänger
  • Zweig: stable
Re: Problem beim akt. Update
« Antwort #2 am: 21. Mai 2017, 23:13:52 »
Danke, gosia.

Muss jezz nur noch meine Verwandtschaft löschen. *hmpf*  ;D